/* CSS for _LatestProjects */

#latest-projects.listing-section {
    padding-bottom: 10px;
}

#latest-projects .listing-filters {
    margin-bottom: 24px;
}

#l_proj {
    margin-bottom: 15px;
}

.top-listing-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 30px;
}

.top-listing-item {
    max-width: 100%;
    margin-right: 24px;
}

.top-listing-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
    aspect-ratio: 3/2;
    border-radius: 12px;
    margin-bottom: 14px;
}

.listing-item-details {
    padding-inline: 5px;
}

.listing-item-details .price {
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
    margin: 0 0 5px;
    color: #4336ff;
}

.listing-item-details h3 {
    font-size: 14px;
    line-height: 1.5;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #262626;
}

.listing-item-details .location {
    font-size: 14px;
    margin: 0;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
}

@media (max-width: 768px) {
    .listing-item-details h3 {
        font-size: 14px;
    }

    .top-listing-item img {
        max-width: 100%;
        height: 204px;
        aspect-ratio: 3/2;
        object-fit: cover;
        border-radius: 12px;
        margin-bottom: 14px;
    }

    .top-listing-item {
        margin-right: 10px;
        width: 89vw;
    }
}
